Bug 8522 - missing files from package
missing files from package
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: lesstif (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-16 22:54 EST by prabirm
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-18 08:26:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description prabirm 2000-01-16 22:54:35 EST
Do the followings:

Step1> rpm -Uvh lesstif-0.88.1-3.i386.rpm

Step2> rpm -Vp lesstif-0.88.1-3.i386.rpm
missing    /usr/X11R6/lib/libMrm.so.1
missing    /usr/X11R6/lib/libMrm.so.1.0.2
missing    /usr/X11R6/lib/libXm.so.1
missing    /usr/X11R6/lib/libXm.so.1.0.2

Why this error? Is is a packaging problem ?

-Regards, prabir
Comment 1 Bernhard Rosenkraenzer 2000-02-18 08:26:59 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.